* {
  margin: 0;
  padding: 0;
  border: 0; 
  font-weight: bold;
    font-size: large;
	line-height: 1;
	}
body {
  background: #f0f0f0; }

@media screen and (min-width: 650px) {
  header {
    background-image: url("../img/fondo-regalos-navidad.jpg");
    background-repeat: no-repeat, repeat;
    background-size: cover;
    color: white;
    padding: 50px 0;
    text-align: center;
    max-height: 700px;
    min-height: 300px; }
    header h1 {
      text-shadow: 2px 2px #6d4141;
      font-family: 'Courgette', cursive;
      font-size: 50pt;
      text-align: right;
      margin-right: 50px; } }

@media screen and (max-width: 650px) {
  header {
    background-image: url("../img/fondo-regalos-navidad.jpg");
    background-repeat: no-repeat, repeat;
    background-size: cover;
    color: white;
    padding: 50px 0;
    text-align: center;
    max-height: 200px; }
    header h1 {
      text-shadow: 2px 2px #6d4141;
      font-family: 'Courgette', cursive;
      font-size: 30pt;
      margin-right: 30px; 
	  font-size: large;} }

header nav {
  background: #E86565;
  width: 100%;
  position: absolute;
  top: 0;
  height: 50px; }
  header nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: space-between;
    -ms-flex-align: space-between;
    align-items: space-between; }
    header nav ul li {
      margin: 13px 30px 0 0;
      list-style: none; }
      header nav ul li a {
        text-decoration: none;
        color: #ffffff;
        font-weight: bold; }
    header nav ul li:last-child {
      margin-right: 20px; 
	  font-size: large;}

.select main {
  width: 95%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }
  @media screen and (max-width: 650px) {
    .select main {
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
      flex-flow: column nowrap;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: space-between;
      -ms-flex-align: space-between;
      align-items: space-between; } }

.select section {
  width: 49%; }
  @media screen and (max-width: 650px) {
    .select section {
      width: 100%; } }

form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: space-between;
  -ms-flex-align: space-between;
  align-items: space-between;
  margin: 30px 30px 0px 30px; }
  form h2 {
    padding: 5px;
    color: #918C8C;
	font-weight: bold;
font-weight: bold;	}
  form input {
    height: 30px;
    padding: 10px;
    margin: 5px;
    background: white;
    border-left: 6px solid #ccc !important; }
    form input.submit {
      background: #dfdbdb;
      height: 50px; }
      form input.submit:hover {
        background: #9e9c9c;
        color: white; }
  form ::-webkit-input-placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #bdbbbb;
    opacity: 1;
    /* Firefox */ }
  form :-ms-input-placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #bdbbbb;
    opacity: 1;
    /* Firefox */ }
  form ::-ms-input-placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #bdbbbb;
    opacity: 1;
    /* Firefox */ }
  form ::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #bdbbbb;
    opacity: 1;
    /* Firefox */ }
  form :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #bdbbbb; }
  form ::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #bdbbbb; }
  form select {
    height: 42px;
    padding: 10px;
    margin: 5px;
    background: white; }
  form div {
    height: 30px;
    padding: 10px;
    margin: 5px;
    color: white;
    text-align: center; }
  form .error {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #ffdddd;
    color: #000;
    border: 1px solid #ccc;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transition-delay: 0.4s;
    -o-transition-delay: 0.4s;
    transition-delay: 0.4s; }
    form .error i {
      margin-right: 30px; }

section .leregalo ul li div {
  width: 100%; }

section .regalos {
  border-radius: 50%;
  width: 20%;
  float: right; }

section h2 {
  color: #E86565;
  margin: 20px 0 20px 0; }
  @media screen and (max-width: 650px) {
    section h2 {
      border-top: 1px solid #fc8d83;
      padding: 13px; } }

@media screen and (max-width: 650px) {
  section p {
    padding: 13px; } }

section div {
  width: 100%;
  height: 120px;
  margin: 10px 0 40px 0; }
  @media screen and (max-width: 650px) {
    section div {
      height: 200px; } }
  section div .button {
    width: 200px;
    height: 30px;
    -webkit-box-shadow: inset 0px 1px 0px 0px #f7c5c0;
    box-shadow: inset 0px 1px 0px 0px #f7c5c0;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #fc8d83), to(#e4685d));
    background: -webkit-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
    background: -o-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
    background: linear-gradient(to bottom, #fc8d83 5%, #e4685d 100%);
    background-color: #fc8d83;
    border-radius: 6px;
    border: 1px solid #d83526;
    display: inline-block;
    cursor: pointer; }
    @media screen and (max-width: 650px) {
      section div .button {
        margin: 13px; } }
    section div .button:hover {
      background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #e4685d), to(#fc8d83));
      background: -webkit-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
      background: -o-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
      background: linear-gradient(to bottom, #e4685d 5%, #fc8d83 100%);
      background-color: #e4685d; }
    section div .button:active {
      position: relative;
      top: 1px; }
    section div .button a {
      color: #ffffff;
      font-family: Arial;
      font-size: 15px;
      font-weight: bold;
      padding: 5px 10% 5px 10%;
      text-decoration: none;
      text-shadow: 0px 1px 0px #b23e35;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }

@media screen and (max-width: 650px) {
  section ul .regalos-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: space-between;
    -ms-flex-align: space-between;
    align-items: space-between; }
    section ul .regalos-column p {
      width: 100%; }
    section ul .regalos-column div {
      height: auto; } }

section ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: space-between;
  -ms-flex-align: space-between;
  align-items: space-between;
  background: #e3e3e3;
  margin-bottom: 10px;
  padding: 10px; }
  section ul li p {
    width: 40%; }
    @media screen and (max-width: 650px) {
      section ul li p {
        margin-bottom: 20px; } }
  section ul li img {
    width: 40%; }
  section ul li .mis-regalos {
    width: 40%; }
    @media screen and (max-width: 650px) {
      section ul li .mis-regalos {
        width: 100%;
        height: 250px;
        -o-object-fit: cover;
        object-fit: cover; } }
  section ul li a {
    width: 20%; }
    section ul li a span {
      position: relative;
      top: -18px;
      left: 0;
      background: #b23e35;
      color: white;
      font-weight: bold;
      border-radius: 50%;
      padding: 3px;
      font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; }
      @media screen and (max-width: 650px) {
        section ul li a span {
          top: -8px;
          left: -21px; } }
    section ul li a img {
      width: 70%;
      border-radius: 50%;
      margin-right: 20px; }
      @media screen and (max-width: 650px) {
        section ul li a img {
          margin-right: 4px; } }
  section ul li div {
    width: 10%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: space-between;
    -ms-flex-align: space-between;
    align-items: space-between; }
    @media screen and (max-width: 650px) {
      section ul li div {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        -webkit-box-align: space-between;
        -ms-flex-align: space-between;
        align-items: space-between;
        width: 100%; } }
    section ul li div a {
      margin-bottom: 20px; }
      section ul li div a i {
        font-size: 20px;
        padding: 10px;
        color: #565454; }

footer {
  background: #918C8C;
  color: whitesmoke;
  height: 5vw;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: fixed;
  width: 100%;
  bottom: 0;
  opacity: 0.4;
  /* Firefox */ }
